POST api/Account/IsRegisteredUser
Use this method to check if an email address already has been used with InfoCare eConnect
Request Information
URI Parameters
None.
Body Parameters
Specify eMail address to verify
IsRegisteredUserArgumentModel| Name | Description | Type | Additional information |
|---|---|---|---|
|
Get or sets the eMail address you want to check |
string |
None. |
|
| TicketId |
Gets or sets the ticket id |
string |
None. |
| Culture |
Gets or sets culture, if not specified we will use culture set on user. |
string |
None. |
Request Formats
application/json, text/json
Sample:
{
"eMail": "sample string 1",
"TicketId": "sample string 2",
"Culture": "sample string 3"
}
application/xml, text/xml
Sample:
<AccountController.IsRegisteredUserArgumentModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Rostov.Controllers">
<Culture xmlns="http://schemas.datacontract.org/2004/07/Rostov.Models">sample string 3</Culture>
<TicketId xmlns="http://schemas.datacontract.org/2004/07/Rostov.Models">sample string 2</TicketId>
<eMail>sample string 1</eMail>
</AccountController.IsRegisteredUserArgumentModel>
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
booleanResponse Formats
application/json, text/json
Sample:
true
application/xml, text/xml
Sample:
<boolean xmlns="http://schemas.microsoft.com/2003/10/Serialization/">true</boolean>